$identification
SEAWATER: This simulation concerns a seawater study by E. Bjergbakke.
Reference:

I. G. Draganic, E. Bjergbakke, Z. D. Draganic, K. Sehested (1991).
Precam. Res. 52, 337-345.

$chemical reactions
RE1:OH+OH=H2O2;A=6.0E9                        
RE2:OH+E[-]=OH[-]+H2O;A=2.5E10
RE3:OH+H=H2O;A=2.5E10
RE4:OH+O[-]=HO2[-];A=1.8E10
RE5:OH+HO2=H2O3;A=7.9E9
RE6:OH+O2[-]=OH[-]+O2;A=1.0E10
RE7:OH+O3[-]=O3+OH[-];A=2.5E9
RE8:OH+O3[-]=HO2+O2[-];A=6.0E9
RE9:OH+H2O2=H2O+O2[-]+H[+];A=2.7E7
RE10:OH+HO2[-]=H2O+O2[-];A=7.5E9
RE11:OH+OH[-]=O[-]+H2O;A=1.4E10
RE12:OH+H2=H2O+H;A=4.0E7
RE13:OH+O3=O2[-]+O2+H[+];A=1.0E8
RE19:E[-]+E[-]=2*OH[-]+H2;A=3.0E9
RE20:E[-]+H=OH[-]+H2;A=2.0E10
RE21:E[-]+O[-]=2*OH[-];A=1.5E10
RE22:E[-]+O2[-]=HO2[-]+OH[-];A=1.2E10
RE23:E[-]+H2O2=OH+OH[-]+H2O;A=1.6E10
RE24:E[-]+HO2[-]=O[-]+OH[-]+H2O;A=3.5E9
RE25:E[-]+H[+]=H+H2O;A=2.2E10
RE26:E[-]+O2=O2[-]+H2O;A=2.0E10
RE27:E[-]+O3=O3[-]+H2O;A=3.6E10
RE31:H+H=H2;A=1.0E10
RE32:H+HO2=H2O2;A=2.0E10
RE33:H+O2[-]=HO2[-];A=2.0E10
RE34:H+H2O2=OH+H2O;A=6.0E7
RE35:H+OH[-]=E[-];A=1.5E7
RE36:H+O2=O2[-]+H[+];A=2.0E10
RE37:H+O3=OH+O2;A=3.6E10
RE38:H+O[-]=OH[-];A=2.0E10
RE43:O[-]+O[-]=O2[--];A=9.0E8
RE44:O[-]+O2[-]=O3[--];A=3.5E8
RE45:O[-]+O3[-]=2*O2[-];A=3.5E8
RE46:O[-]+H2O2=O2[-]+H2O;A=5.0E8
RE47:O[-]+HO2[-]=OH[-]+O2[-];A=3.5E8
RE48:O[-]+H2O=OH+OH[-];A=2.0E6
RE49:O[-]+O2=O3[-];A=3.0E9
RE50:O[-]+H2=OH[-]+H;A=2.0E8
RE56:HO2=O2[-]+H[+];A=8.0E5
RE57:HO2+HO2=O2+H2O2;A=7.5E5
RE58:HO2+O2[-]=O2+HO2[-];A=1.0E8
RE61:O2[-]+H[+]=HO2;A=5.0E10
RE62:O2[-]+O3=O3[-]+O2;A=1.5E9
RE64:H2O3=O2+H2O;A=2.1
RE65:O3[-]=O[-]+O2;A=3.3E3
RE66:O3[-]+H[+]=OH+O2;A=9.0E10
RE68:H2O2+OH[-]=HO2[-]+H2O;A=5.0E8
RE69:HO2[-]+H2O=H2O2+OH[-];A=5.735E4
RE70:HO2[-]+O3=O3[-]+O2[-]+H[+];A=3.0E6
RE73:H2O=H[+]+OH[-];A=2.599E-5
RE74:H2O+O2[--]=HO2[-]+OH[-];A=1.0E4
RE75:H2O+O3[--]=O2+2*OH[-];A=1.0E4
RE76:H[+]+OH[-]=H2O;A=1.43D11
RE80:OH+CO3[--]=CO3[-]+OH[-];A=4.0E8
RE81:OH+HCO3[-]=CO3[-]+H2O;A=1.5E7
RE82:O2[-]+CO3[-]=CO3[--]+O2;A=4.0E8
RE83:H2O2+CO3[-]=CO3[--]+O2[-]+2*H[+];A=4.3E5
RE84:HO2[-]+CO3[-]=CO3[--]+O2[-]+H[+];A=3.0E7
RE85:O3[-]+CO3[-]=CO3[--]+O3;A=6.0E7
RE86:H[+]+HCO3[-]=CO2+H2O;A=1.0E10
RE87:OH[-]+HCO3[-]=CO3[--]+H2O;A=1.0E9
RE88:H2O+CO2=HCO3[-]+H[+];A=70.0
RE89:H2O+CO3[--]=HCO3[-]+OH[-];A=3.6E3
RE90:H2O+CO4[--]=HO2[-]+OH[-]+CO2;A=0.2
RE91:CO3[-]+CO3[-]=CO4[--]+CO2;A=7.0E6
RE92:CO2[-]+O2=CO2+O2[-];A=2.0E9
RE125:OH+CL[-]=CLOH[-];A=4.3E9
RE126:OH+HCLO=CLO+H2O;A=9.0E9
RE127:OH+HCLO2=CLO2+H2O;A=6.3E9
RE128:E[-]+CL=CL[-]+H2O;A=1.0E10
RE129:E[-]+CL2[-]=2*CL[-]+H2O;A=1.0E10
RE130:E[-]+CLOH[-]=CL[-]+OH[-]+H2O;A=1.0E10
RE131:E[-]+HCLO=CLOH[-]+H2O;A=5.3E10
RE132:E[-]+CL2=CL2[-]+H2O;A=1.0E10
RE133:E[-]+CL3[-]=CL2[-]+CL[-]+H2O;A=1.0E10
RE134:E[-]+HCLO2=CLO+OH[-]+H2O;A=4.5E10
RE135:E[-]+HCLO3=CLO2+OH[-]+H2O;A=4.0E6
RE136:H+CL=CL[-]+H[+];A=1.0E10
RE137:H+CL2[-]=2*CL[-]+H[+];A=8.0E9
RE138:H+CLOH[-]=CL[-]+H2O;A=1.0E10
RE139:H+CL2=CL2[-]+H[+];A=7.0E9
RE140:H+HCLO=CLOH[-]+H[+];A=1.0E10
RE141:H+CL3[-]=CL2[-]+CL[-]+H[+];A=1.0E10
RE142:HO2+CL2[-]=2*CL[-]+O2+H[+];A=4.0E9
RE143:HO2+CL2=CL2[-]+O2+H[+];A=1.0E9
RE144:HO2+CL3[-]=CL2[-]+CL[-]+O2+H[+];A=1.0E9
RE145:O2[-]+CL2[-]=2*CL[-]+O2;A=1.2E10
RE146:O2[-]+HCLO=CLOH[-]+O2;A=7.5E6
RE147:H2O2+CL2[-]=2*CL[-]+O2[-]+2*H[+];A=1.4E5
RE148:H2O2+CL2=HO2+CL2[-]+H[+];A=1.9E2
RE149:H2O2+HCLO=CL[-]+O2+H2O+H[+];A=1.7E5
RE150:OH[-]+CL2[-]=CLOH[-]+CL[-];A=7.3E6
RE151:OH[-]+CL2=HCLO+CL[-];A=3.88D11
RE152:H[+]+CLOH[-]=CL+H2O;A=2.1E10
RE153:H2O+CL2O2=HCLO+HCLO2;A=2.0E2
RE154:H2O+CL2O2=O2+HCLO+CL[-]+H[+];A=1.0E2
RE155:H2O+CL2O=2*HCLO;A=1.0E2
RE156:H2O+CL2O4=HCLO2+HCLO3;A=1.0E2
RE157:H2O+CL2O4=2*O2+HCLO+CL[-]+H[+];A=1.0E2
RE158:CL[-]+CL=CL2[-];A=2.1E10
RE159:CL[-]+CLOH[-]=CL2[-]+OH[-];A=9.0E4
RE160:CL[-]+HCLO=CL2+OH[-];A=10.0
RE161:CL[-]+CL2=CL3[-];A=1.0E4
RE162:CLOH[-]=OH+CL[-];A=6.1E9
RE163:CL2[-]=CL+CL[-];A=1.1E5
RE164:CL2[-]+CL2[-]=CL3[-]+CL[-];A=7.0E9
RE165:CL3[-]=CL2+CL[-];A=5.0E4
RE166:CLO+CLO=CL2O2;A=1.5E10
RE167:CLO2+CLO2=CL2O4;A=1.0E2
RE168:CL2O2+HCLO2=HCLO3+CL2O;A=1.0E2
RE185:BR[-]+OH=BR+OH[-];A=1.0E9
RE186:BR+BR[-]=BR2[-];A=5.0E9
RE187:BR2[-]=BR+BR[-];A=6.4E2
RE188:BR+H2O2=2*H[+]+BR[-]+O2[-];A=2.5E9
RE189:BR2[-]+O2[-]=BR2+O2[--];A=3.8E9
RE190:BR2+O2[-]=BR[-]+BR+O2;A=1.5E8
RE191:BR2[-]+BR2[-]=BR2+2*BR[-];A=1.8E9
RE192:BR2+H=BR2[-]+H[+];A=1.0E10
RE193:BR2[-]+E[-]=2*BR[-]+H2O;A=1.3E10
RE194:BR2[-]+H2O2=2*H[+]+2*BR[-]+O2[-];A=1.9E6
RE198:BR+E[-]=BR[-]+H2O;A=1.0E10
RE225:CO2+E[-]=CO2[-]+H2O;A=7.7E9
RE226:CO2+H=CO2[-]+H[+];A=1.0E6
RE227:HCO3[-]+H=CO2[-]+H2O;A=3.4E4
RE228:CO2[-]+HCO3[-]=HCO2[-]+CO3[-];A=2.0E3
RE229:CO2[-]+CO2[-]=C2O4[--];A=4.0E8
RE230:CO3[-]+HCO2[-]=HCO3[-]+CO2[-];A=1.0E5
RE231:HCO2[-]+OH=CO2[-]+H2O;A=3.0E9
RE232:O2=DUMMY1;A=3.5E-11
RE233:H2=DUMMY2;A=3.5E-11
RE234:DUMMY1=O2;A=3.49E-13
RE235:DUMMY2=H2;A=3.49E-13
$concentrations
CON(DUMMY1)=1.003E-4
CON(O2)=1.0E-6
CON(H2O)=55.35
CON(OH[-])=1.0E-6
CON(H[+])=1.0E-8
CON(HCO3[-])=2.3E-3
CON(CO2)=5.9E-5
CON(CO3[--])=1.15E-5
CON(CL[-])=5.35E-1
CON(BR[-])=8.1E-4
$integration
EPS=1.0E-3
TEND=3.15E13
$irradiation
G(OH)=2.67
G(E[-])=2.66
G(H)=0.55
G(H2)=0.45
G(H[+])=2.76
G(OH[-])=0.1
G(H2O)=-6.87
G(H2O2)=0.72
*TOTALDOSE=7.0E1 in krad, replace by Gy
totaldose=7.0e2
RADTIME=3.15E13
$output control
PRINTS=10
RADPRS=10
$graphics
*PLONPA=3
PE1:O2
PE2:DUMMY1
PE3:H2O2
plot(pe1,pe2,pe3)
$ENDDATA 
