$ Identification
ISOEXAMP: Decaying isotopes example.
Provided by P. Bouniol, CEA-Saclay, France, in a preliminary study.

$ Chemical reactions
RE01:E[-]+O[-]=OH[-]+OH[-];A=5.6E11,EA=7.9
RE02:E[-]+OH=OH[-]+H2O;A=1.2E13,EA=14.7
RE03:E[-]+HO2[-]=O[-]+OH[-]+H2O;A=1.75E12,EA=15.4
RE04:E[-]+H2O2=OH+OH[-]+H2O;A=7.0E12,EA=15.6
RE05:E[-]+O2[-]=HO2[-]+OH[-];A=3.1E12,EA=13.6
RE06:E[-]+HO2=HO2[-]+H2O;A=3.1E12,EA=13.6
RE07:E[-]+O2=O2[-]+H2O;A=5.44E12,EA=14.17
RE08:E[-]+O3=O3[-]+H2O;A=3.6E10
RE09:H+H=H2;A=2.36E12,EA=15.05
RE10:H+H2O=H2+OH;A=5.5E2
RE11:H+O[-]=OH[-];A=2E10
RE12:H+OH=H2O;A=3.51E11,EA=7.77
RE13:H+HO2[-]=OH+OH[-];A=4.2E13,EA=25.6
RE14:H+H2O2=H2O+OH;A=1.8E11,EA=21.1
RE15:H+O2[-]=HO2[-];A=7.2E11,EA=10.6
RE16:H+HO2=H2O2;A=7.2E11,EA=10.6
RE17:H+O2=O2[-]+H[+];A=9.57E11,EA=10.61
RE18:H+O3=OH+O2;A=2.2E10
RE19:O[-]+H2=E[-];A=3.2E10,EA=13.8
RE20:O[-]+O[-]=O2[--];A=1.0E8
RE21:O[-]+OH=HO2[-];A=1.7E11,EA=7.7
RE22:O[-]+HO2[-]=OH[-]+O2[-];A=4.0E8
RE23:O[-]+H2O2=O2[-]+H2O;A=3.0E11,EA=15.6
RE24:O[-]+O2[-]=O[--]+O2;A=6.0E8
RE25:O[-]+O2=O3[-];A=3.5E11,EA=11.2
RE26:O[-]+O3[-]=2*O2[-];A=7.0E8
RE27:O[-]+O3=O2[-]+O2;A=1E9
RE28:OH+H2=H+H2O;A=6.31E10,EA=18.15
RE29:OH+OH=H2O2;A=1.04E11,EA=7.65
RE30:OH+HO2[-]=O2[-]+H2O;A=4.5E12,EA=15.6
RE31:OH+H2O2=H2O+O2[-]+H[+];A=1.57E10,EA=15.62
RE32:OH+O2[-]=OH[-]+O2;A=8.75E11,EA=10.85
RE33:OH+HO2=H2O+O2;A=1.04E11,EA=5.62
RE34:OH+O3[-]=OH[-]+O3;A=2.5E9
RE35:OH+O3[-]=HO2+O2[-];A=8.5E9
RE36:OH+O3=O2[-]+H[+]+O2;A=1.1E8
RE37:O2[-]+O2[-]=O2[--]+O2;A=4.89E8,EA=52.59
RE38:O2[-]+HO2=HO2[-]+O2;A=2.44E9,EA=8.6
RE39:O2[-]+O3=O3[-]+O2;A=1.5E9
RE40:HO2+HO2=H2O2+O2;A=1.48E9,EA=19.1
RE41:O3[-]=O[-]+O2;A=2.75E11,EA=45.7
RE42:O3[-]+H[+]=OH+O2;A=9E10
RE43:O3[-]+HO2[-]=O2[-]+OH[-]+O2;A=8.9E5
RE44:O3[-]+H2O2=O2[-]+H2O+O2;A=1.6E6
RE45:OH[-]+O3=HO2[-]+O2;A=4.8E1
RE46:HO2[-]+O3=OH+O2[-]+O2;A=5.5E6
RE47:H2O2+O3=OH+HO2+O2;A=2.8E11,EA=73.5
RE48:E[-]+H2O=H+OH[-]+H2O;A=3.6E8,EA=31.7
RE49:H+OH[-]=E[-];A=1.3E14,EA=38.4
RE50:O[-]+H2O=OH+OH[-];A=1.81627E6
RE51:OH+OH[-]=O[-]+H2O;A=1.26521E10
RE52:O2[-]+H2O=HO2+OH[-];A=1.44258E-1
RE53:HO2+OH[-]=O2[-]+H2O;A=1.26521E10
RE54:H2O=OH[-]+H[+];A=4.710E-5
RE55:OH[-]+H[+]=H2O;A=1.43E11
RE56:O[--]+H2O=2*OH[-];A=1.0E1
RE57:HO2[-]+H2O=H2O2+OH[-];A=1.02136E6
RE58:H2O2+OH[-]=HO2[-]+H2O;A=1.26521E10
RE59:O2[--]+H2O=HO2[-]+OH[-];A=1.02136E6
RE60:HO2[-]+OH[-]=O2[--]+H2O;A=3.25761E5
RE61:H2O2+HO2[-]=O2+OH[-]+H2O;A=4.5E-4

$ ISOTOPE

* Nuclear reactions, decay constants (s-1) and initial dose rates (Gy/s)
NR1:Pu241=Am241;    k=1.53066E-9,    DB=2.80E-11
NR2:Am241=Np237;    k=5.07626E-11,   DA=4.12E-5,    DG=1.70E-9
NR3:Cs137=Ba137m;   k=6.904574E-10,  DB=6.29E-5
NR4:Cs137=Ba137;    k=4.126939E-11,  DB=8.98E-6
NR5:Ba137m=Ba137;   k=4.526823E-3,   DG=2.15E-4

* Initial activities (Bq)
ACTIVITY(Pu241)=5.2E12
ACTIVITY(Am241)=5.0E10
ACTIVITY(Cs137)=1.755E13
ACTIVITY(Ba137m)=1.755E13

* Primary yields for alpha radiation (molecules/heV)
GA(H2)=1.30
GA(E[-])=0.06
GA(H)=0.21
GA(H[+])=0.06
GA(OH)=0.24
GA(H2O2)=0.985
GA(HO2)=0.22
GA(H2O)=-2.71

* Primary yields for beta radiation (molecules/heV)
GB(H2)=0.45
GB(E[-])=2.66
GB(H)=0.55
GB(OH[-])=0.10
GB(H[+])=2.76
GB(OH)=2.67
GB(H2O2)=0.72
GB(H2O)=-6.97

* Primary yields for gamma radiation (molecules/heV)
GG(H2)=0.45
GG(E[-])=2.66
GG(H)=0.55
GG(OH[-])=0.10
GG(H[+])=2.76
GG(OH)=2.67
GG(H2O2)=0.72
GG(H2O)=-6.97

* Specific isotopic dose rates
DOSERATEB(Pu241)
DOSERATEA(Am241)

* Decay print of all activities and amounts (not activated here)
* DECAYPRINT

$concentrations
CON(H2O)=55.283
CON(OH[-])=2.40218E-1
CON(H2)=3.8127E-10
CON(O2)=2.59428E-4

$ Miscellaneous
TEMP=298.15
* Gas constant  (kJ.mol-1.K-1)
R=8.314472E-3
* Conversion factor molecules/(heV.kg water) -> mol/(J.dm3 solution)
CONVERT=1.0344E-7

$ Integration
EPS=1E-3
FSTSTP=1E-15
HMAX=1E6
TEND=3.15576E11

$ Output control
PRINTS=10

$ Graphics
PE1:H2 - 3.8127E-10
PE2:2*O2 + HO2[-] + H2O2 + 1.5*O2[-] - 5.18856E-4
plot(pe1,pe2:xlog,ylog)
$END DATA
